MAPNIK-INSPECT(1)

NAME
mapnik-inspect - print information about mapnik datasource

SYNOPSIS

        mapnik-inspect <datasource>
        mapnik-inspect <stylesheet>
        mapnik-inspect <projection>
        mapnik-inspect <zipfile>

OPTIONS

        datasource: .shp|.json|.geojson|.osm|.kml|.sqlite|.gml|.vrt|.csv
        stylesheet: .xml (requires node-carto)
        projection: .prj (requires node-srs)
        zipfile: .zip (requires node-zipfile)